@charset "utf-8";
/* CSS Document */
/*----------------
RESET CSS
-----------------*/
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000000;
	text-align:center;
	font-family: 'Inter';
	font-weight:400;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; height:auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
/*====FONTS====*/
@font-face {
	font-family: 'Inter';
	src: url('Inter-Regular.woff2') format('woff2'),
	url('Inter-Regular.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-Medium.woff2') format('woff2'),
	url('Inter-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-SemiBold.woff2') format('woff2'),
	url('Inter-SemiBold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Inter';
	src: url('Inter-Bold.woff2') format('woff2'),
	url('Inter-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
	}
@font-face {
	font-family: 'Lato';
	src: url('Lato-Black.woff2') format('woff2'),
	url('Lato-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
	}

/*=====MAIN_CSS_START=====*/
.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	
/*====Top_Strip====*/	
.top_strip{
	float:left;
	width:100%;
	padding:8px 0 9px;
	background:#f5f5f5;
	}
.top_strip_text{
	font-size:13px;
	line-height:18px;
	color:#000000;
	font-weight:400;
	}

	
/*====Header====*/
.fixed_header_bar{
	float: left;
	width: 100%;
	margin-bottom:75px;
	}
.header{
	float:left;
	width:100%;
	height:76px;
	margin-top:-76px;
	top:76px;
	position:relative;
	background:#fff;
	}
.fixed_nav .header{
	position: fixed;
	z-index: 11;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	}
.header_row{
	display:flex;
	display:-webkit-flex;
    -webkit-box-align:center;
    align-items:center;
    justify-content: space-between;
    flex-shrink:0;	
	width:100%;
	margin:15px auto 0;
	}
.logo{
	flex-shrink:0;
	width:182px;
	}				
ul.topMenu{
	display:flex;
	display:-webkit-flex;
    -webkit-box-align:center;
    align-items:center;
    justify-content:center;
	margin:0 auto 0;
	}
ul.topMenu li{
	float:left;
	padding:0 17px;
	position:relative;
	}
ul.topMenu li a{
	color:#000000;
	font-size:16px;
	line-height:16px;
	font-weight:400;
	letter-spacing:0.3px;
	position:relative;
	}
.header_right{
	float:right;
	}
.header_contact_row{
	display:flex;
	display:-webkit-flex;
    -webkit-box-align:center;
    align-items:center;
    justify-content:flex-start;
	width:100%;
	text-align:left;
	}
.header_call_icon_box{
	width:30px;
	flex-shrink:0;
	}
.header_call_icon{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.header_contact_text_box{
	padding-left:10px;
	text-align:left;
	}
.header_contact_text_box p{
	font-size:13px;
	line-height:16px;
	color:#262626;
	font-weight:400;
	}
.header_contact_text_box h3{
	font-size:20px;
	line-height:26px;
	color:#1d70b8;
	font-weight:700;
	}
/*====Hero_Section====*/
.hero_section{
	float:left;
	width:100%;
	padding:40px 0 0;
	background:url(../../images/home/hero_section.webp) no-repeat center top #f6fbff;
	position:relative;
	}
.hero_section:before{
	position:absolute;
	content:"";
	left:0;
	right:0;
	bottom:0;
	background:#fff;
	height:85px;
	}
.hero_content_box{
	width:51.5%;
	text-align:left;
	}
.hero_sec_heading{
	font-size:58px;
	line-height:62px;
	color:#1d70b8;
	font-weight:900;
	font-family: 'Lato';
	}
.hero_paragraph{
	font-size:18px;
	line-height:28px;
	color:#000000;
	letter-spacing:-0.3px;
	margin-top:15px;
	}
ul.hero_list{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content:flex-start;
    justify-content:flex-start;
	width:100%;
	margin-top:30px;
	column-gap:36px;
	}
ul.hero_list li{
	display:flex;
	display:-webkit-flex;
    -webkit-box-align:center;
    align-items:center;
    justify-content:space-between;
	color:#000000;
	font-size:18px;
	line-height:28px;
	font-weight:600;
	text-align:left;
	letter-spacing:-0.3px;
	}
ul.hero_list li:last-child{padding-right:0;}
ul.hero_list li img{
	width:20px;
	flex-shrink:0;
	margin-right:7px;
	}
.hero_travel_box{
	display:flex;
	display:-webkit-flex;
    justify-content:space-between;
	flex-wrap: wrap;
	width:100%;
	margin:55px auto 0;
	background:#fff;
	padding:40px;
	border:2px solid #1d70b8;
	border-radius:12px;
	box-shadow:0 0 12px 4px rgba(0,0,0,0.1);
	-webkit-box-shadow:0 0 12px 4px rgba(0,0,0,0.1);
	}
.travel_col_warp{
	width:34%;
	}
.travel_col_btn_warp{ width:28%;}
.travel_choose{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	text-align:left;
	}
.select_passport_text{
	font-size:17px;
	line-height:25px;
	color:#000000;
	font-weight:600;
	margin-bottom:10px;
	}
.country_dropdown {
	width:100%;
	position: relative;
	font-family:'Inter';
	}
.country_selected, .select_destination{
	border:1px solid #e3e3e3;
	padding:10px 35px 10px 15px;
	height:62px;
	cursor:pointer;
	display:flex;
	align-items:center;
	gap:10px;
	background: #fff;
	background:url(../../images/home/select.webp) no-repeat right 15px center;
	background-size:15px;
	border-radius:10px;
	font-size:16px;
	line-height:18px;
	display: flex;
    align-items: center;
	width:100%;
	-webkit-appearance:none;
	font-family:'Inter';
	outline:none;
	cursor: pointer;
	gap: 8px;
	}
.country_selected .fi{
	width:24px;
    height:24px;
    border-radius: 50%;
    overflow: hidden;
    display: inline-block;
	background-size: cover !important;
    background-position: center;
	}
.country_list {
	list-style:none;
	padding:0;
	margin:0;
	border:1px solid #ccc;
	border-top:none;
	display:none;
	position:absolute;
	width:100%;
	background:#fff;
	max-height:200px;
	overflow-y:auto;
	z-index:10;
	}
.country_list li {
	padding:10px;
	cursor:pointer;
	display:flex;
	align-items:center;
	gap:10px;
	}
.country_list li:hover {
	background: #f5f5f5;
	}
.button_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:362px;
	margin-top:35px;
	text-align:center;
	}
.hero_travel_box .button_box{ margin-top:0;}
.common_button{
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content:center;
    justify-content:center;
	align-items: center;
	width:100%;
	text-align:center;
	background:#00bc9b;
	height:61px;
	font-family: 'Lato';
	outline:none;
	-webkit-appearance:none;
	border:none;
	cursor:pointer;
	font-size:22px;
	line-height:24px;
	font-weight:900;
	color:#fff;
	box-shadow:0 3px 7px 3px rgba(0,0,0,0.2);
	border-radius:8px;
	column-gap:15px;
	}
.hero_travel_box .common_button{box-shadow:0 3px 7px 3px rgba(0,188,155,0.3);}
.btn_arrow{
	width:8px;
	flex-shrink:0;
	}
/*====Apply_visaStep====*/
.apply_visaStep{
	float:left;
	width:100%;
	padding:60px 0 70px;
	background:#fff;
	}
.common_heading{
	font-size:46px;
	line-height:52px;
	font-family: 'Lato';
	font-weight:900;
	color:#1d70b8;
	}
.common_paragraph{
	font-size:18px;
	line-height:28px;
	color:#000;
	margin-top:20px;
	}
.visa_applyStep_row{
	display:flex;
	display:-webkit-flex;
    justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-wrap:wrap;
	margin:35px auto 0;
	}
.visa_applyStep_box{
	width:31.7%;
	display: flex;
	display:-webkit-flex;
	justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-direction:column;
	position:relative;
	}
.visa_applyStep_box:before{
	position:absolute;
	content:"";
	left:0;
	right:-27px;
	border-top:1px dashed #bfdcf6;
	top:23px;
	}
.visa_applyStep_box:first-child:before{ left:50%;}
.visa_applyStep_box:last-child:before{ right:50%;}
.applyStep_number{
	width:47px;
	height:47px;
	background:#bfdcf6;
	border-radius:50%;
	color:#000;
	font-size:22px;
	line-height:24px;
	font-weight:600;
	
	display:flex;
	display:-webkit-flex;
    -webkit-box-align:center;
    align-items:center;
    justify-content:center;
	margin:0 auto;
	position:relative;
	}
	
.visa_applyStep_inner{
	width:100%;
	text-align:left;
	box-shadow:4px 4px 8px 3px rgba(114,172,223,0.2);
	-webkit-box-shadow:4px 4px 8px 3px rgba(114,172,223,0.2);
	padding:25px;
	border-radius:5px;
	border:1px solid #e7e7e7;
	margin-top:30px;
	
	display: flex;
	flex: 1;
	display:-webkit-flex;
	flex-direction: column;
	}
.apply_step_icon{
	width:53px;
	display:block;
	}
.visa_applyStep_inner h3{
	font-size:24px;
	line-height:30px;
	color:#000;
	font-weight:600;
	margin-top:20px;
	}
.visa_applyStep_inner p{
	font-size:17px;
	line-height:25px;
	color:#000;
	font-weight:400;
	margin-top:10px;
	}
/*====Hassle_Free_Journey====*/
.hassle_free_journey{
	float:left;
	width:100%;
	padding:60px 0 70px;
	background:#f6fbff;
	}
.everythingYou_need_block{
	display:flex;
	display:-webkit-flex;
    justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	margin:45px auto 0;
	}
.everythingYou_need_col{
	width:32.95%;
	}
.you_need_row{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	padding-bottom:28px;
	border-bottom:1px solid #e1e8ed;
	margin-top:20px;
	text-align:left;
	}
.you_need_row:first-child{ margin-top:0;}
.you_need_row:last-child{ border-bottom:none;}
.you_need_col1 .you_need_row{ padding-right:65px;}
.you_need_col2 .you_need_row{ padding-left:65px;}
.you_need_icon{
	width:43px;
	display:block;
	}
.you_need_row h3{
	font-size:23px;
	line-height:28px;
	color:#000;
	font-weight:600;
	margin-top:7px;
	}
.you_need_row p{
	font-size:17px;
	line-height:22px;
	color:#000;
	margin-top:5px;
	}
.you_need_img_box{
	width:34.1%;
	flex-shrink:0;
	}
.you_need_img{
	display:block;
	margin:0 auto;
	border-radius:15px;
	border:2px solid #1d70b8;
	max-width:100%;
	}
/*==What_Documents_Do_I_Need==*/
.document_need_process{
	float:left;
	width:100%;
	padding:60px 0 70px;
	background:#165082;
	}
.document_need_process_row{
	display:flex;
	display:-webkit-flex;
    justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	max-width:970px;
	margin:45px auto 20px;
	}
.document_need_proc_box{
	width:33.33%;
	position:relative;
	text-align:center;
	padding:0 20px;
	}
.document_need_proc_box:after{
	position:absolute;
	content:"";
	right:0;
	top:25px;
	bottom:0;
	border-right:1px solid #316fa5;
	}
.document_need_proc_box:last-child:after{ display:none;}
.document_need_icon{
	width:57px;
	margin:0 auto 20px;
	display:block;
	}
.document_need_proc_box h3{
	font-size:22px;
	line-height:26px;
	color:#fff;
	font-weight:500;
	}
.document_need_proc_box p{
	font-size:17px;
	line-height:25px;
	color:#c9e6ff;
	margin-top:7px;
	}
/*====Choose_Dream_Destination====*/
.journey_dream_destination{
	float:left;
	width:100%;
	padding:60px 0 70px;
	background:#fff;
	}
.journey_destination_block{
	display:flex !important;
	display:-webkit-flex;
    justify-content:space-between;
	-webkit-justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	margin:35px auto 20px;
	row-gap:30px;
	}
.journey_destination_box{
	width:31.9%;
	overflow:hidden;
	border-radius:10px;
	border:1px solid #b4dafa;
	box-shadow:2px 2px 10px 4px rgba(114,172,223,0.4);
	-webkit-box-shadow:2px 2px 10px 4px rgba(114,172,223,0.4);
	
	display: -webkit-flex;
	display: flex !important;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: space-between;
	}
.journey_country_image_box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	}
.journey_country_image{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.journey_country_info_box{
	display:flex;
    justify-content:space-between;
    flex-direction:column;
	flex: 1;
	width:100%;
	text-align:left;
	padding:20px;
	}
.journey_country_info_top{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-bottom:35px;
	}
.country_destination_place{
	display:flex;
	display:-webkit-flex;
    -webkit-box-align:center;
    align-items:center;
    justify-content:space-between;
	width:100%;
	}
.destination_country_name{
	font-size:28px;
	line-height:32px;
	color:#1d70b8;
	font-weight:500;
	}
.destination_country_flag_box{
	width:35px;
	flex-shrink:0;
	}
.destination_country_flag_box .fi{ width:100%; height:27px; border:1px solid #d5d5d5;}
.desti_country_about{
	font-size:16px;
	line-height:22px;
	color:#444444;
	font-weight:400;
	margin-top:10px;
	}
.journey_country_info_strip{
	display:flex;
	display:-webkit-flex;
    -webkit-box-align:center;
    align-items:center;
    justify-content:center;
	width:100%;
	background:#fde8a0;
	font-size:13px;
	line-height:16px;
	color:#000;
	font-weight:500;
	padding:7px 15px;
	text-align:center;
	}


/*=====track_visa_status====*/
.track_visa_status{
	float:left;
	width:100%;
	background:#f6fbff;
	padding:60px 0 70px;
	}
.track_visa_row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	}
.track_visa_left{
	width:47%;
	text-align:left;	
	}
.track_visa_info-box{
	display:inline-block;
	vertical-align:top;
	margin:40px 0 0;
	}
.track_visa_info-row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	column-gap:20px;
	border-bottom:1px solid #c7d6e2;
	padding:0 0 20px;
	}
.track_visa_info-row:last-child{
	padding-bottom:0;
	border-bottom:none;
	}
.track_visa_info-row:nth-child(n+2){
	padding-top:20px;
	}
.track_visa_info-left{
	width:40px;
	flex-shrink:0;
	}
.track_visa_info-icn{
	display:block;
	margin:0 auto 0;
	width:40px;
	max-width:100%;
	}
.track_visa_info-right{
	text-align:left;
	align-content: center;
	}
.track_visa_info-text1{
	font-size:22px;
	line-height:28px;
	color:#000;
	font-weight:600;
	}
.track_visa_info-text2{
	font-size:18px;
	line-height:26px;
	color:#000;
	margin-top:10px;
	}

.track_visa_right{
	width:43%;	
    margin: 20px 0 0;
	}
.track_visa_application_box{
	float:left;
	width:100%;
	background:#fff;
	border-radius:12px;
	box-shadow:0 2px 12px 1px #c7def1;
	padding:25px 25px 30px;
	}
.track_visa_application_header{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:center;
	column-gap:15px;
	}
.track_visa_application_heading{
	font-size:22px;
	line-height:28px;
	color:#000;
	font-weight:500;
    text-align: left;
	}
.track_visa_application_status{
	display:inline-block;
	vertical-align:top;
	background:#d9feee;
	border-radius:50px;
	padding:5px 13px;
	position:relative;
	font-size:12px;
	line-height:18px;
	color:#000;
	font-weight:600;
	}
.track_visa_application_status:before{
	content:"";
	display:inline-block;
	vertical-align:middle;
	width:7px;
	height:7px;
	background:#25b476;
	border-radius:50%;
	margin:0 8px 0 0;
	}
.track_visa_application_detail{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
	align-items:center;
	background:#eaf6ff;
	padding:20px 20px;
	border-radius:10px;
	margin:22px auto 0;
	}

.track_visa_application_detail-left{
	width:55%;
	display:flex;
	display:-webkit-flex;
	flex-wrap:wrap;
    flex-direction: column;
	row-gap:18px;
	}
.track_visa_application_detail-info{
	text-align:left;
	}
.track_visa_application_detail-info p{
	font-size:16px;
	line-height:22px;
	color:#535353;
	}
.track_visa_application_detail-info h3{
	font-size:19px;
	line-height:25px;
	color:#1d70b8;
	font-weight:600;
	margin-top:2px;
	}

.track_visa_application-status-percent{
	width:115px;
	height:115px;
	display: -webkit-flex;
    display: flex;
    align-items: center;
	justify-content:center;
  	border-radius: 50%;
	}
.track_visa_application-status-percent-innr{
	width: calc(100% - 20px);
	height: calc(100% - 20px);
	border-radius: 50%;
	background-color:#eaf6ff;
	display: -webkit-flex;
    display: flex;
    align-items: center;
	justify-content:center;
	}
.track_visa_application-status-percent-text{
	font-size:25px;
	line-height:30px;
	color:#000;
	font-weight:700;
	position:relative;
	}

.application_status_step_box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	margin-top:30px;
	padding:0 10px;
	}
.application_status_step_row{
	width:100%;
	display:flex;
	display:-webkit-flex;
	justify-content:flex-start;
	align-items:center;
	column-gap:12px;
	padding-bottom:35px;
	position:relative;
	}
.application_status_step_left{
	width:35px;
	height:35px;
	background:#bafbdf;
	border-radius:50%;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	align-items:center;
	flex-shrink:0;
	}
.application_status_step_tick{
	display:block;
	margin:0 auto 0;
	width:12px;
	max-width:100%;
	}
.application_status_step_progres{
	display:block;
	margin:0 auto 0;
	width:20px;
	max-width:100%;
	}
.application_status_step_content{
	text-align:left;
	align-content:center;
	}
.application_status_step_content h3{
	font-size:16px;
	line-height:22px;
	color:#000;
	font-weight:600;
	}
.application_status_step_content p{
	font-size:12px;
	line-height:18px;
	color:#4a4a4a;
	margin-top:2px;
	}

.application_status_step_row:last-child{
	padding-bottom:0;
	}
.application_status_step_row:before{
	content:"";
	position:absolute;
	left:16px;
	top:45px;
	bottom:2px;
	border-left:2px solid #b2b2b2;
	}
.application_status_step_row:last-child:before{
	display:none;
	}
.application_status_step_row.active:before{
	border-color:#25b476;
	}
.application_status_step-grey{
	background:#414543;
	}
.application_status_step-no{
	background:#fff;
	border:2px solid #ccc;
	font-size:17px;
	line-height:21px;
	color:#4a4a4a;
	font-weight:500;
	}

/*=======testimonial_section======*/
.testimonial_section{
    float: left;
    width: 100%;
	padding:60px 0 70px;
	background:#fff;
	overflow:hidden;
	}
.testi_header_cont{
	float:left;
	width:52%;
	text-align:left;
	}

	
.testimonial_box{
	width:100%;
	margin:60px auto 0;
	max-width:2000px;

	display: flex;
	display: -webkit-flex;
	flex-wrap:wrap;
	justify-content:space-between;
	row-gap:30px;
	}
.testimonial_col{
	width:375px !important;
	height:100%;
    padding:25px 20px 30px 20px;
	border-radius:10px;
    background: #fff;
	border:1px solid #cbe8ff;
	box-shadow:0 0 15px 1px rgba(203, 232, 255,0.6);
	-webkit-box-shadow:0 0 15px 1px rgba(203, 232, 255,0.6);
	
	display: flex !important;
	display: -webkit-flex !important;
	flex-direction: column;
	justify-content: space-between;
	}
.testimonial_col_inr{
	width:100%;
	text-align:left;
	position:relative;
	}	
.testimonial_col_hdng{
    font-size: 20px;
    line-height: 28px;
    color: #000;
    font-weight: 600;
	}
.testi_col_star{
	display:block;
	width:75px;
	margin-top:12px;
	}
.testimonial_col_text{
    font-size: 17px;
    line-height: 25px;
    color: #000;
    margin-top: 15px;
	}
.testi_verify_row{
	width:100%;
	position:relative;
	margin:25px auto 0;
	
	display:-webkit-flex;
	display:flex;
	justify-content:flex-start;
	align-items: center;
	}
.testi-img{
	width:38px;
	border-radius:50%;
	}	
.testi_verify_col{
	text-align:left;
	padding-left: 12px;
	}
.testi_verify_name_text{
  	font-size: 15px;
    line-height:21px;
    color: #000;
    font-weight: 600;
	}
.testi_verify_text{
	font-size:12px;
	line-height:18px;
	color:#00a743;
	margin-top:2px;
	}
.verify-icn{
	display:inline-block !important;
	vertical-align:middle;
	width:12px;
	margin:-3px 2px 0 0;
	}

/*====travel_section====*/
.travel_section{
	float:left;
	width:100%;
	background:#f6fbff;
	padding:60px 0 70px;
	}
.travel_row{
	width:100%;
	margin:45px auto 15px;
	
	display:-webkit-flex;
	display:flex !important;
	justify-content:space-between;
	flex-direction: column;
	}
.travel_col{
	width:360px !important;
	display:flex !important;
	display:-webkit-flex;
	flex-direction: column;
	height:100%;
	justify-content:space-between;
	}
.travel_col_top{
	float:left;
	width:100%;
	position:relative;
	}
.travel_col_img{
	display:block;
	margin:0 auto 0;
	max-width:100%;
	border-radius:10px;
	}
.travel_col_top-text{
	position:absolute;
	bottom:15px;
	left:15px;
	background:#fff;
	font-size:13px;
	line-height:19px;
	color:#000;
	font-weight:500;
	padding:3px 8px;
	border-radius:4px;
	}
.travel_btm{
	float:left;
	width:100%;
	padding:20px 0 0;
	text-align:left;
	
	display: flex;
	justify-content: space-between;
	flex-direction: column;
	flex: 1;
	}
.travel_col_content{
	}
.travel_col_content-text1{
	font-size:22px;
	line-height:28px;
	color:#000;
	font-weight:600;
	}
.travel_col_content-text2{
	font-size:17px;
	line-height:24px;
	color:#000;
	margin-top:12px;
	}
.travel_col_link{
	font-size:15px;
	line-height:21px;
	color:#004af1;
	margin-top:20px;
	text-decoration:underline;
	}

/*====faq_section====*/
.faq_section{
	float:left;
	width:100%;
	background:#fff;
	padding:60px 0 65px;
	}
.faq-box{
	display:inline-block;
	vertical-align:top;
	width:100%;
	max-width:770px;
	margin-top:40px;
	}
.faq-row{
	float:left;
	width:100%;
	border-bottom:1px solid #CCC;
	text-align:left;
	}
.faq-row:last-child{
	border-bottom:none;
	}
.accordion{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#000;
	font-weight:700;
	padding:25px 40px 25px 0;
	cursor:pointer;
	background:url(../../images/home/down.webp) no-repeat right 10px center;
	background-size:25px;
	}
.acdn-heading.accordion-open{
	background:url(../../images/home/up.webp) no-repeat right 10px center;
	background-size:25px;
	}
.acdn-content{
	float:left;
	width:100%;
	padding:0 40px 0 0;
	}
.acdn-content p{
	font-size:17px;
	line-height:25px;
	color:#000;
	margin-bottom:25px;
	}

/*====join_section====*/
.join_section{
	float:left;
	width:100%;
	background:url(../../images/home/join-bg.webp) no-repeat center top #165082;
	background-size:cover;
	padding:60px 0 65px;
	}

ul.button_list{
	display:-webkit-flex;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center;
	width:100%;
	margin:14px auto 0;
	column-gap:25px;
	}
ul.button_list li{
	font-size:13px;
	line-height:13px;
	color:#fff;
	font-weight:400;
	}
.btn_list_tik{
	width:13px;
	display:inline-block;
	vertical-align:middle;
	margin:-2px 5px 0 0;
	filter: brightness(1) invert(1);
	}
.join_section ul.button_list{
	margin:30px auto 0;
	}


/*====Footer====*/
.footer{
	float:left;
	width:100%;
	padding:50px 0;
	}
.footer_block{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	flex-wrap:wrap;
	width:100%;
	margin:0 auto 0;
	}
.footer_logo_box{
	width:23%;
	padding-right:38px;
	text-align:left;
	}
.footer_logo{
	display:block;
	width:190px;
	max-width:100%;
	}
.logo_box_text{
	font-size:15px;
	line-height:22px;
	color:#000;
	margin-top:18px;
	}
.footer_content_box{
	width:77%;
	text-align:left;
	padding:0 0 20px 40px;
	border-left:1px solid #bdc7da;
	}
ul.footer_link{
	display:-webkit-flex;
	display:flex;
	justify-content:space-between;
	align-items:center;
	column-gap:18px;
	width:100%;
	padding-bottom:20px;
	border-bottom:1px solid #bdc7da;
	}
ul.footer_link li{
	font-size:17px;
	line-height:25px;
	font-weight:700;
	}
.footer_text{
	font-size:14px;
	line-height:22px;
	color:#2e2e2e;
	margin-top:20px;
	letter-spacing:0.2px;
	}



/*=======================*/
.showTab, .showMob{ display:none;}

.color_white{ color:#fff;}

/*=====Media-Querry=====*/
@media only screen and (max-width:1200px){
.container{width:1004px;}

.hero_content_box{ width:60%;}

.everythingYou_need_col{ width:34%;}
.you_need_img_box{ width:32%;}
.you_need_col1 .you_need_row{ padding-right:25px;}
.you_need_col2 .you_need_row{ padding-left:25px;}

.footer_logo_box { padding-right: 25px;}
}


@media only screen and (max-width:1023px){
.container{width:750px;}
.showDesk{display: none;}
.showTab{display: block;}

.hero_sec_heading{ font-size:48px; line-height:52px;}
.hero_content_box{ width:63%;}
.hero_paragraph{ font-size:16px; line-height:22px;}
ul.hero_list{column-gap: 17px;}
ul.hero_list li{font-size:15px;line-height: 22px;}
ul.hero_list li img{ width:18px;}
.hero_travel_box{ padding:20px;}

.common_heading{ font-size:42px; line-height:50px;}
.common_paragraph{ font-size:17px; line-height:25px;}

.everythingYou_need_block{ row-gap:30px;}
.you_need_img_box{order:1; width:100%;}
.you_need_img_m{ display:block; max-width:100%; margin:0 auto;border-radius:20px;border:3px solid #1d70b8;}
.everythingYou_need_col{ width:47%;}
.everythingYou_need_col.you_need_col1{ order:2;}
.everythingYou_need_col.you_need_col2{ order:3;}

.journey_destination_box{ width:48.5%;}

.track_visa_row { max-width: 600px; margin:0 auto 20px;}
.track_visa_left { width:100%; text-align:center;}
.track_visa_info-text2 {font-size: 17px; line-height: 25px;}
.track_visa_right {width: 100%; margin:45px 0 0;}

.testimonial_section{  padding: 50px 0 60px;}
.testi_header_cont{ width: 68%;}
.testimonial_box{ margin: 30px auto 0;}
.testi_verify_row{ margin: 20px auto 0;}
.testimonial_col_hdng { font-size: 20px; line-height: 26px;}
.testimonial_col_text{ font-size: 17px; line-height: 25px;}

}

@media only screen and (max-width:767px){
.container{width:100%; padding:0 15px; max-width:600px; box-sizing:border-box;}
.showDesk{display:none;}
.showMob{display:block;}
.hideMob{ display:none;}

.top_strip{ padding:7px 0;}
.top_strip_text{ font-size:11px; line-height:15px;}
.fixed_header_bar{margin-bottom:55px;}
.header{height:55px;margin-top:-55px;top:55px;}

.header_row{margin:10px auto 0;}
.logo{width:135px;}				
.header_call_icon_box{width:22px;}
.header_contact_text_box{padding-left:6px;}
.header_contact_text_box p{font-size: 10px;line-height:16px;}
.header_contact_text_box h3{font-size:14px;line-height: 19px;}

.hero_section{ padding:18px 0 0; background:#f6fbff;}
.hero_content_box{ width:100%; text-align:center;}
.hero_sec_heading{ font-size:32px; line-height:38px;}
.hero_paragraph{ margin-top:10px;}
ul.hero_list{ margin:20px auto 0;	-webkit-justify-content:space-evenly;justify-content:space-evenly;}
ul.hero_list li{font-size:15px;line-height:18px;flex-direction: column;text-align: center;}
ul.hero_list li img{ display:block; margin:0 auto 4px;}
.hero_travel_box{ position:relative; margin:20px auto 0;row-gap:24px; padding:20px 20px 25px;}
.travel_col_warp, .travel_col_btn_warp{ width:100%;}
.select_passport_text{ font-size:16px; line-height:18px; margin-bottom:7px;}
.country_selected, .select_destination{ height:54px; background-size:12px;}
.hero_sec_image{ width:calc(100% + 30px); margin:-75px 0 0 -15px;}

.button_box{ max-width:96%; margin-top:30px;}
.common_button{ height:58px; font-size:20px;}

.apply_visaStep{ padding:25px 0 35px;}
.common_heading{ font-size:28px; line-height:34px;}
.common_paragraph{ font-size:16px; line-height:22px; margin-top:10px;}
.visa_applyStep_row{row-gap:48px; padding:0 15px; margin:30px auto 0;}
.visa_applyStep_box{ width:100%;}
.apply_step_icon{ width:46px; margin:0 auto;}
.visa_applyStep_inner{ text-align:center; margin-top:10px; position:relative; padding:25px 20px}
.visa_applyStep_inner:before{ position:absolute; content:""; left:50%; height:40px; bottom:-45px; right:auto;border-right:1px dashed #bfdcf6;}
.visa_applyStep_inner h3{ margin-top:15px; font-size:20px; line-height:26px;}
.visa_applyStep_inner p{ font-size:16px; line-height:22px;}
.visa_applyStep_box:before, .visa_applyStep_box:last-child .visa_applyStep_inner:before{ display:none;}

.hassle_free_journey{padding:30px 0 35px;}
.everythingYou_need_block{ margin:28px auto 0; row-gap:22px;}
.everythingYou_need_col{ width:100%;}
.you_need_row, .you_need_col1 .you_need_row, .you_need_col2 .you_need_row{ position:relative; padding:0 0 23px 55px;}
.you_need_col1 .you_need_row:last-child{ border-bottom:1px solid #e1e8ed;}
.you_need_icon{ position:absolute; left:0; top:4px;}
.you_need_row h3{ font-size:20px; line-height:26px; margin:0;}
.you_need_row p{ font-size:16px; line-height:22px;}
.you_need_img_m{ border-radius:15px; margin:0 auto 5px;}
.you_need_col2 .you_need_row:last-child{ padding-bottom:0;}

.document_need_process{padding:30px 0 40px;}
.document_need_process_row{ margin:30px auto 0; row-gap:27px; padding:0 20px;}
.document_need_proc_box{ width:100%; padding:0 0 25px;}
.document_need_proc_box:after { left:0; right: 0; top:auto;bottom:0;border-right:none;border-bottom: 1px solid #316fa5;}
.document_need_icon{ width:54px; margin:0 auto 10px;}
.document_need_proc_box h3{ font-size:20px; line-height:26px;}
.document_need_proc_box p{ font-size:16px; line-height:22px;}
.document_need_proc_box:last-child{ padding-bottom:5px;}

.journey_dream_destination{padding:30px 0 40px;}
.journey_destination_block{ width:calc(100% + 30px); margin:15px auto 0 -15px;row-gap:5px;flex-direction: column; flex-wrap: nowrap;}
.journey_destination_box{ width:310px !important; height:100%; margin:0 auto;}
.journey_country_info_box{ padding:18px;}
.destination_country_name{ font-size:23px; line-height:28px;}
.destination_country_flag_box{ width:32px;}
.destination_country_flag_box .fi{ height:25px;}
.journey_country_info_strip{ padding:7px 9px;}

.track_visa_status { padding: 30px 0 40px;}
.track_visa_row { margin: 0 auto 0;}
.track_visa_info-box { margin: 25px 0 0;}
.track_visa_info-row { column-gap:15px; padding: 0 0 17px;}
.track_visa_info-text1 { font-size: 20px; line-height: 26px;}
.track_visa_info-text2 { font-size: 16px; line-height: 23px; margin-top:8px;}
.track_visa_info-row:nth-child(n+2) { padding-top: 15px;}

.track_visa_right {width: 100%; margin: 35px 0 0;}
.track_visa_application_box {  border-radius: 10px; padding: 20px 15px 30px;}
.track_visa_application_heading { font-size: 18px; line-height: 24px;}

.track_visa_application_detail { padding: 15px 18px; border-radius: 8px; margin: 18px auto 0;}
.track_visa_application_detail-left { row-gap: 12px;}
.track_visa_application_detail-info p { font-size: 14px; line-height: 20px;}
.track_visa_application_detail-info h3 {font-size: 16px; line-height: 22px; margin-top:0;}

.track_visa_application-status-percent { width: 100px; height: 100px;}
.track_visa_application-status-percent-innr { width: calc(100% - 18px); height: calc(100% - 18px);}
.track_visa_application-status-percent-text { font-size: 22px; line-height: 28px;}

.testimonial_section{ padding: 30px 0 30px;}
.testi_header_cont{ width:100%;}
.testimonial_box{ width: calc(100% + 30px); margin: 15px auto 5px -15px; padding-bottom: 55px;}
.testimonial_col{ width:290px !important;}
.testimonial_col_hdng{ font-size: 18px; line-height: 22px;}
.testi_col_star{ width:75px; margin-top: 10px;}
.testimonial_col_text{ font-size: 16px; line-height: 22px; margin-top: 15px;}
.testi_verify_name_text{ font-size: 15px; line-height: 21px;}
.testi_verify_text{ font-size: 12px; line-height: 16px;}
.verify-icn{ width: 12px;}
.testi-img{ width:38px;}

.travel_section { padding: 30px 0 40px;}
.travel_row { width:calc(100% + 30px); margin: 25px 0 0 -15px;}
.travel_col { width: 300px !important; height:100%; display:flex !important; flex-direction:column; justify-content: space-between;}
.travel_btm{display:flex; flex-direction:column; justify-content: space-between; flex:1;}
.travel_col_content-text1 {font-size: 20px; line-height: 26px;}
.travel_col_content-text2 { font-size: 16px; line-height: 23px; margin-top: 10px;}

.faq_section { padding: 30px 0 20px;}
.faq-box { margin-top: 10px;}
.accordion { font-size: 18px; line-height: 24px; padding: 20px 28px 20px 0; background-size: 22px; background-position: 100% center;}
.acdn-heading.accordion-open{background-size: 22px; background-position: 100% center;}
.acdn-content { padding: 0 20px 0 0;}
.acdn-content p { font-size: 16px; line-height: 23px; margin-bottom: 20px;}

.join_section { background: url(../../images/home/join-bg-mob.webp) no-repeat center top #165082; background-size:cover; padding: 30px 0 45px;}
.join_section ul.button_list { margin: 15px auto 0; column-gap: 30px;}
.btn_list_tik { width: 13px; display: block; margin: 0px auto 8px;}


.footer{ padding:25px 0 25px;}
.footer_logo_box{ width:100%; padding:0; text-align:center;}
.footer_logo{ width:135px; margin:0 auto 0;}
.logo_box_text { font-size: 14px; line-height: 22px;}

.footer_content_box{ width:100%; border:none; padding:0 0 0; margin-top:20px; text-align:center;}
ul.footer_link { row-gap:5px; flex-wrap:wrap; justify-content:center; padding-bottom: 15px;}
ul.footer_link li{ font-size:14px; line-height:22px;}
.footer_text { font-size:13px; line-height:20px;}

.margin-mtop12{ margin-top:12px;}
}